| Home | Libraries | People | FAQ | More

## Struct template feature_of<tag::weighted_sum_of_variates_kahan< VariateType, VariateTag >>

boost::accumulators::feature_of<tag::weighted_sum_of_variates_kahan< VariateType, VariateTag >>

## Synopsis

    // In header: <boost/accumulators/statistics/weighted_sum_kahan.hpp>

    template<typename VariateType, typename VariateTag>
    struct feature_of<tag::weighted_sum_of_variates_kahan< VariateType, VariateTag >> : public boost::accumulators::feature_of< tag::abstract_weighted_sum_of_variates >
    {
    };